/*
    Theme Name: Brilla Station Theme
    Theme URI: 
    Author: Olivet Nazarene University
    Author URI: https://www.olivet.edu/
    Description: The base theme for Radio Stations.
    Requires at least: 6.0
    Tested up to: 6.0
    Requires PHP: 8.0
    Version: 0.0.1
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Template: station-theme
    Text Domain: brilla-station-theme
    Tags: 
*/

.btn-brilla {
    --bs-btn-color: #fff!important;
    color: #fff!important;
    --bs-btn-bg: #E68E25!important;
    background-color: #E68E25!important;
    --bs-btn-border-color: #E68E25!important;
    border-color: #E68E25!important;
    --bs-btn-hover-color: #fff!important;
    --bs-btn-hover-bg: #e68f257a!important;
    --bs-btn-hover-border-color: #e68f257a!important;
    --bs-btn-focus-shadow-rgb: 66,70,73!important;
    --bs-btn-active-color: #fff!important;
    --bs-btn-active-bg: #e68f25ea!important;
    --bs-btn-active-border-color: #e68f257a!important;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125)!important;
    --bs-btn-disabled-color: #fff!important;
    --bs-btn-disabled-bg: #E68E25!important;
    --bs-btn-disabled-border-color: #E68E25!important;
}

.btn-brilla > .nav-link {
    color: #f8f9fa!important;
    font-weight: 600!important;
}

.btn-brilla-green {
    --bs-btn-color: #fff!important;
    color: #fff!important;
    --bs-btn-bg: #acd599!important;
    background-color: #acd599!important;
    --bs-btn-border-color: #acd599!important;
    border-color: #acd599!important;
    --bs-btn-hover-color: #fff!important;
    --bs-btn-hover-bg: #acd5997a!important;
    --bs-btn-hover-border-color: #acd5997a!important;
    --bs-btn-focus-shadow-rgb: 66,70,73!important;
    --bs-btn-active-color: #fff!important;
    --bs-btn-active-bg: #acd599ea!important;
    --bs-btn-active-border-color: #acd5997a!important;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125)!important;
    --bs-btn-disabled-color: #fff!important;
    --bs-btn-disabled-bg: #acd599!important;
    --bs-btn-disabled-border-color: #acd599!important;
}

.btn-brilla-green > .nav-link {
    color: #212529!important;
    font-weight: 600!important;
}

.btn-brilla:hover {
    color: #fff!important;
    background-color: #e68f257a!important;
    border-color: #e68f257a!important;
}

.btn-brilla-green:hover {
    color: #fff!important;
    background-color: #acd5997a!important;
    border-color: #acd5997a!important;
}

.btn-brilla:focus, .btn-brilla-green:focus {
    box-shadow: rgb(66,70,73)!important;
}

.btn-brilla:active {
    color: #fff!important;
    background-color: #e68f25ea!important;
    border-color: #e68f257a!important;
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125)!important;
}

.btn-brilla-green:active {
    color: #fff!important;
    background-color: #acd599ea!important;
    border-color: #acd5997a!important;
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125)!important;
}

.btn-brilla:disabled {
    color: #fff!important;
    background-color: #E68E25!important;
    border-color: #E68E25!important;
}

.btn-brilla-green:disabled {
    color: #fff!important;
    background-color: #acd599!important;
    border-color: #acd599!important;
}